@media (max-width: 990px) {
  .foot-fot {
    display: block;
  }
  .list_join_one .left .desc {
    padding-right: 0;
  }
  .list_product_box .list_product .left {
    padding-right: 15px;
  }
  .list_product_box .list_product .right {
    padding-left: 15px;
  }
  .list_product_box .list_product:nth-child(even) .left {
    padding-left: 15px;
  }
  .list_product_box .list_product:nth-child(even) .right {
    padding-right: 15px;
    order: 2;
  }
  .show_product_top {
    padding-top: 20px;
  }
  .list_about .left {
    padding-right: 15px;
  }
  .list_about_two .row .right {
    padding-left: 15px;
    padding-bottom: 20px;
  }
  .list_about_two .row:nth-child(even) .right {
    padding-right: 15px;
  }
}
@media (max-width: 767px) {
  .index_one .content .left ul li .icon {
    width: 2.5rem;
    height: 2.5rem;
  }
  .index_one .content .left ul {
    gap: 0;
  }
  footer .copyright .left {
    width: 100%;
  }
  footer .copyright {
    margin-top: 40px;
  }
  footer {
    padding-top: 40px;
  }
  footer .footnav {
    flex-wrap: wrap;
  }
  footer .logo {
    width: 65%;
  }
  .index_four {
    padding-top: 20px;
  }
  .index_three .content .about_num .about_numitem p {
    font-size: 1rem;
    line-height: 1.65;
  }
  .index_three .content .about_num .about_numitem h3 sup {
    font-size: 1rem;
  }
  .index_three .content .about_num .about_numitem h3 span {
    font-size: 2.5rem;
  }
  .index_two .content .content_box .jjfa_box .jjfa_item:hover a .more_con,
  .index_two .content .content_box .jjfa_box .jjfa_item.active a .more_con {
    left: 2.0625rem;
  }
  .index_three .content .about_num {
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 10px;
  }
  .index_three {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .index_two .content .content_box .jjfa_box .jjfa_item a {
    margin-top: 30px;
    width: 10rem;
  }
  .channel_product .grid_box {
    grid-template-columns: 1fr;
  }
  .channel_product .grid_box .grid_item .text {
    font-size: 1.375rem;
  }
  .index_two .content .content_box .jjfa_box .jjfa_item .tit {
    font-size: 20px;
    line-height: 1.5;
  }
  .index_two .content .content_box .jjfa_box .jjfa_item .num {
    font-size: 3rem;
  }
  .index_two .content .content_box .jjfa_box .jjfa_item {
    padding: 20px;
  }
  .index_two .content .content_box .jjfa_box {
    grid-template-columns: 1fr;
    gap: 20px;
    padding: 30px 0;
  }
  .index_two .content .bgimg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .index_two .content .bgimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .index_two .content .content_box {
    position: relative;
    top: unset;
  }
  .index_two .index_two_pp {
    padding-top: 0;
    padding-bottom: 30px;
  }
  .all_title.white .en {
    top: 50%;
  }
  .all_title p {
    font-size: 16px;
  }
  .all_title.white .tit_box {
    width: 100%;
  }
  .all_title .ensvg,
  .all_title.white .ensvg {
    height: 5rem;
  }
  .index_two {
    padding-top: 30px;
  }
  .index_one .content .left ul li.active,
  .index_one .content .left ul li {
    height: auto;
  }
  .index_one .content .left ul li.active,
  .index_one .content .left ul li:hover {
    padding: 2rem 0 2rem 1rem;
  }
  .index_one .content .left ul li .text p {
    font-size: 16px;
  }
  .index_one .content .left ul li .text h3 {
    font-size: 20px;
  }
  .index_one .content .left ul li.active .icon,
  .index_one .content .left ul li:hover .icon {
    width: 3rem;
    height: 3rem;
  }
  .index_one .content .right .swiper_wmdcp .over {
    padding: 20px;
  }
  .index_one .content .left,
  .index_one .content .right {
    width: 100%;
  }
  .index_one {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .banner .swiper-button-prev,
  .banner .swiper-container-rtl .swiper-button-next {
    bottom: 5rem;
  }
  .banner .swiper-button-next,
  .banner .swiper-container-rtl .swiper-button-prev {
    bottom: 2rem;
  }
  .banner::before {
    bottom: -1.1rem;
  }
  .banner .swiper-slide.swiper-slide-active .img img {
    height: 50vh;
    object-fit: cover;
  }
  .banner .swiper-pagination {
    bottom: 20px;
    padding-right: 70px;
  }
  .banner .custom-pagination {
    font-size: 16px;
  }
  .banner .custom-pagination b {
    font-size: 20px;
  }
  .banner .hover .p2 {
    font-size: 1rem;
    line-height: 1.75;
  }
  .banner .hover .p1 {
    font-size: 24px;
  }
  .list_about_three .content .swiper_qywh .swiper-pagination {
    bottom: 20px;
  }
  .list_about_three .content .swiper_qywh .swiper-slide .text_con .text {
    margin-top: 20px;
  }
  .list_about_three .content .swiper_qywh .swiper-slide .text_con .icon {
    width: 6rem;
    height: 6rem;
  }
  .list_about_three .content .swiper_qywh .swiper-slide .img {
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .list_about_three .content .swiper_qywh .swiper-slide .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .list_about_three .content .swiper_qywh .swiper-slide .text_con {
    position: relative;
    top: unset;
    left: unset;
    padding: 30px 0 60px;
  }
  .list_about_three .content .swiper_qywh .swiper-slide .text_con .text .p {
    margin-top: 10px;
    font-size: 1rem;
    line-height: 1.65;
  }
  .list_about_three .content .swiper_qywh .swiper-slide .text_con .text h3 {
    font-size: 24px;
    line-height: 1.5;
  }
  .list_about_two .row:not(:nth-last-child(1)) {
    margin-bottom: 30px;
  }
  .list_about_two .row:nth-child(even) .left {
    order: 1;
    padding-bottom: 20px;
  }
  .list_about_two {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .list_about_num {
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .list_about_num .swiper_aboutnum .swiper-slide .about_numitem h3 sup {
    font-size: 14px;
  }
  .list_about_num .swiper_aboutnum .swiper-slide .about_numitem p {
    font-size: 1rem;
    line-height: 1.65;
  }
  .list_about_num .swiper_aboutnum .swiper-slide {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
  .list_about_num .swiper_aboutnum .swiper-slide .about_numitem h3 span {
    font-size: 2.5rem;
  }
  .index_three .content .about_num .about_numitem {
    width: 100%;
  }
  .all_tit {
    font-size: 22px;
    line-height: 1.65;
  }
  .list_about {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .list_case2 .list_case2_box .swiper {
    padding-bottom: 3.5rem;
    margin: 20px -20px 0;
  }
  .list_case2 .list_case2_box .desc {
    font-size: 1.35rem;
    line-height: 1.75;
  }
  .list_case_one .content .swiper_moreimg {
    margin-top: 20px;
    padding-bottom: 3rem;
  }
  .list_case_one .content .img {
    margin-top: 20px;
  }
  .list_case_one .content ul li::before {
    top: 1rem;
    left: 0;
  }
  .list_case_one .content h3 {
    font-size: 1.25rem;
    line-height: 1.75;
  }
  .list_case_one .content ul li {
    font-size: 1.125rem;
    line-height: 2;
    padding-left: 20px;
  }
  .list_case_one,
  .list_case2 .list_case2_box {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .list_pro_tab .tabul .tabli a .p {
    font-size: 1.125rem;
  }
  .show_product_con .grid_box .grid_item .text h3 {
    font-size: 22px;
  }
  .show_product_con .grid_box .grid_item {
    padding: 30px 20px;
  }
  .show_product_con .grid_box {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .show_product_con {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .show_product_top::before {
    right: 1rem;
    bottom: -2rem;
  }
  .show_product_top .row .left .email a {
    font-size: 1.5rem;
  }
  .show_product_top .row .left .desc {
    font-size: 1.125rem;
    line-height: 1.75;
  }
  .show_product_top .row .left .tit {
    font-size: 24px;
  }
  .list_pro_tab {
    width: 100%;
  }
  .list_pro_tab .tabul {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    width: 100%;
  }
  .list_pro_tab .tabul .tabli {
    min-width: 200px;
    display: inline-block;
    white-space: nowrap;
  }
  .list_pro_tab .tabul .tabli a {
    white-space: nowrap;
    display: inline-flex;
    padding: 10px;
  }
  .list_product_box .list_product {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .all_more {
    width: 10.125rem;
    height: 3.5rem;
  }
  .list_product_box .list_product:nth-child(1) {
    padding-top: 20px;
  }
  .list_product_box .list_product .left .title {
    font-size: 1.25rem;
  }
  .list_product_box .list_product .left .desc {
    margin-top: 0;
    font-size: 16px;
    line-height: 1.65;
  }
  .list_product_title {
    padding-top: 30px;
  }
  .list_join_three {
    padding-top: 30px;
  }
  .list_join_three .bimg {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .list_join_three .bimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .list_join_three .content {
    position: relative;
    top: unset;
    left: unset;
    transform: unset;
    padding: 30px 20px;
  }
  .list_join_two .content ul li.img {
    display: none;
  }
  .list_join_two .content ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .list_join_two .content ul li:nth-last-child(2) {
    width: 55%;
    margin: 0 auto;
    grid-row: 3 / 3;
    grid-column: 1 / 3;
  }
  .container.container_l {
    padding: 0 15px;
  }
  .list_join_one .left {
    padding-right: 15px;
    margin-bottom: 20px;
  }
  .list_join_one .left .tit {
    font-size: 22px;
    line-height: 1.5;
  }
  .list_business .message_box .cont .div_aghgha button i {
    width: 6rem;
  }
  .list_business .message_box .cont .div_aghgha button {
    width: 10rem;
    margin: 20px auto;
  }
  .list_business .message_box .cont .msg-a2.mt30 {
    margin-top: 15px;
  }
  .list_business .message_box .cont .msg-a1 {
    grid-template-columns: 1fr;
    gap: 15px;
  }
  .list_business .message_box .title {
    font-size: 22px;
  }
  .list_business .message_box {
    padding: 20px;
  }
  .list_coop_two .content .swiper_coop .swiper-slide {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .all_title .en {
    font-size: 5rem;
  }
  .list_coop_one .swiper_kyjg {
    padding-bottom: 4rem;
  }
  .list_coop_two .content .swiper_coop .swiper-slide .over {
    padding: 0px 20px;
  }
  .list_about_num .swiper_aboutnum .swiper-slide .about_numitem {
    width: 100%;
  }
  .list_about_num .swiper_aboutnum {
    padding-bottom: 0;
  }
  .all_en {
    font-size: 1.25rem;
  }
  .list_coop_one,
  .list_business,
  .list_join_one,
  .list_join_two {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .list_coop_two {
    padding-top: 30px;
  }
  .all_title h3 {
    font-size: 22px;
    line-height: 1.5;
  }
  .neibanner::before {
    bottom: -0.6rem;
  }
  .neibanner .neibanner_txt p {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 0;
  }
  .neibanner .neibanner_txt h3 {
    font-size: 24px;
  }
  .quick_nav {
    display: none;
  }
  .pt100,
  .pt95,
  .pt90,
  .pt85,
  .pt80 {
    padding-top: 30px;
  }
  .pt75,
  .pt70,
  .pt65,
  .pt60,
  .pt55,
  .pt50,
  .pt45 {
    padding-top: 20px;
  }
  .pt40,
  .pt35,
  .pt30,
  .pt25,
  .pt20,
  .pt15 {
    padding-top: 10px;
  }
  .pb120,
  .pb130,
  .pb135,
  .pb100,
  .pb95,
  .pb90,
  .ptb5,
  .pb80 {
    padding-bottom: 30px;
  }
  .pb75,
  .pb70,
  .pb65,
  .pb60,
  .pb55,
  .pb50,
  .pb45 {
    padding-bottom: 20px;
  }
  .pb40,
  .pb35,
  .pb30,
  .pb25,
  .pb20,
  .pb15 {
    padding-bottom: 10px;
  }
  .mb100,
  .mb95,
  .mb90,
  .mb85,
  .mb80,
  .mb75,
  .mb70,
  .mb65,
  .mb60 {
    margin-bottom: 30px;
  }
  .mb55,
  .mb50,
  .mb45,
  .mb40,
  .mb35 {
    margin-bottom: 20px;
  }
  .mb25,
  .mb20,
  .mb15,
  .mb30 {
    margin-bottom: 10px;
  }
  .mt100,
  .mt95,
  .mt90,
  .mt85,
  .mt80,
  .mt75,
  .mt70,
  .mt65,
  .mt60 {
    margin-top: 30px;
  }
  .mt55,
  .mt50,
  .mt45,
  .mt40,
  .mt35 {
    margin-top: 20px;
  }
  .mt30,
  .mt25,
  .mt20,
  .mt15 {
    margin-top: 10px;
  }
}
